Map editor does not detect more of two mods installed (Full Version)

All Forums >> [New Releases from Matrix Games] >> Close Combat The Bloody First >> Close Combat The Bloody First - Modding



Message


Nomada_Firefox -> Map editor does not detect more of two mods installed (8/17/2020 9:20:52 AM)

Just it. The last map editor lets you choose the mod but it does not detect more of two mods installed.




PipFromSlitherine -> RE: Map editor does not detect more of two mods installed (8/18/2020 2:22:32 PM)

I will take a look. I can't imagine why that would be, I am sure I tested with more than 2.

Cheers

Pip




Nomada_Firefox -> RE: Map editor does not detect more of two mods installed (8/18/2020 3:33:32 PM)

Thanks. I did not see any more troubles and truly, I did not wait this improve in the editor. But thanks by add it.




PipFromSlitherine -> RE: Map editor does not detect more of two mods installed (8/24/2020 5:50:45 PM)

It actually does show them all, but the UI got out of order somehow. They are shown behind the tile types. You can click between the tiles to select the mods that are under them, or you can drop in the replacement EditorUI.TXT file from the below rar (in to CORE/UI) which will fix it until we can push a hotfix.

https://www.dropbox.com/s/s9anigvm8qjskrg/EditorUI.rar?dl=0

Cheers

Pip




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
1.953125E-02